Bug 186210 - FTP - Anaconda crashes on the beginning of the installations
FTP - Anaconda crashes on the beginning of the installations
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 04:40 EST by Noam Meltzer
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-23 17:12:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noam Meltzer 2006-03-22 04:40:57 EST
Description of problem:
When using Kickstart with FTP source, I wrote the following in the ks.cfg file:
url --url ftp://<IP>
without a slash (/) in the end. This caused anaconda to crash immediately.
(I have an anonymous ftp server which on the root dir the RH installation is
located)
I had to add a slash in the end of the string in order to make it work.
(like this:
utl --url file://<IP>/
)

Version-Release number of selected component (if applicable):
RHEL4 AS update3

How reproducible:
Always (according to description on top)
Comment 1 Chris Lumens 2006-03-23 17:12:33 EST
This has been fixed in Rawhide and will be fixed in the next release of RHEL. 
In the meantime, please contact your support representative if you need this fix
in an update release.

Note You need to log in before you can comment on or make changes to this bug.